Subject: PDB reader for Mac will be RasMac

From: [email-masked] (Rzepa,Henry)
Date: Fri, 28 Oct 1994 10:05:00 +0100

>> Dear netters,
>>
>>       I would like to know what are the names of some of the molecular
>> modelling programs for a Mac to read pdb files.  I recalled seeing some,
>> but have since forgotten the name.  I would help if it was a public
>> domain program too.  I am trying to make slides for an organic chemist for
>> his protein structure class.
>>
>> Thank you very much in advance.
>>
>> Nicholas Lee
>> [email-masked]

You may wish to know that a version of Ramol called RasMac is
currently in bet test, and should be available for pdb processing
soon. Also the Richardson's Kinemage package can read and then
display protein files. Both are/will be free as far as I am aware, and need
no license at all.

Dr Henry Rzepa, Dept. Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.03, Tel  (44) 171 594 5774 or 594 5809. Fax:
(44) 171 594 5804
World-Wide-Web URL: http://www.ch.ic.ac.uk/rzepa.html